
Application: gvSIG desktop - gvSIG bugs #4969
Falta plugin Statistic Viewer
02/05/2019 11:43 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Óscar Martínez
Category: Add-ons
Target version: 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: 2910 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

El plugin que hizo Oscar de visualización de estadísticas

History
#1 - 02/05/2019 11:43 AM - Álvaro Anguix
- Category set to Add-ons

#2 - 02/06/2019 06:22 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

#3 - 02/06/2019 06:47 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

Lo he añadido para que se incluya por defecto en la distribucion pero no que se instale por defecto.

#4 - 02/18/2019 05:25 PM - Álvaro Anguix
- Status changed from Fixed to Closed
